.erjifontover131342{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont131342{ color: #222222; font-size: 9pt ;}
.erjibackground131342{ background-color: #eff8fe ;}
.currentfontStyle131342{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131342{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover131342{ font-weight: bold; font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover131342{ background-color: #e8f0fb ;}
.ejfontstyle131342{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font131343{ font-size: 9pt ;}
.fontstyle131343{ font-size: 9pt; color: #0759ad; font-family: 宋体 ;}

.querystyle270674{ border-bottom: #7f93b4 1px solid; border-left: #7f93b4 1px solid; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; border-top: #7f93b4 1px solid; border-right: #7f93b4 1px solid ;}
.searchstyle270674{ font-family: 宋体; font-size: 9pt ;}

.timestyle131358{ font-size: 9pt; line-height: 150% ;}
.leaderfont131358{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle131358{ font-size: 9pt; line-height: 200%; text-decoration: none ;}
.clickstyle131358{ font-size: 9pt ;}
.columnstyle131358{ font-size: 9pt ;}
A.c131358 {
font-size: 9pt; line-height: 200%; text-decoration: none 
;}
A.c131358:link {
color:#222222;}
A.c131358:visited {
color:;}
A.c131358:active {
color: ;}
A.c131358:hover {
color: #cc0000;}
.splitflagstyle131359{ color: #025DAE ;}
.fontstyle131359{ font-size: 9pt; color: #025DAE; text-decoration: none ;}
.winstyle131359{ font-size: 9pt; color: #025DAE; font-family: 宋体 ;}

.windowstyle131360{ font-weight: bold; font-size: 10pt; color: #FF030B; font-family: 宋体 ;}

.titlestyle131384{ font-size: 9pt; color: #222222; text-decoration: none ;}
.buttonstyle131384{ font-size: 9pt;}
.headstyle131384{ font-size: 9pt;}

.btextstyle131371{ font-size: 10pt; color: #204b78; font-family: 宋体 ;}

.btextstyle131372{ font-size: 10pt; color: #204b78; font-family: 宋体 ;}

